[root]
pageURL = "https://e59.fr/"
filePath = "/var/www/e59/"

[sql]
databaseName = "E59"
databaseUser = ""
databasePass = ""
databaseHost = "127.0.0.1"

[main]
pageTitle = "E59"
headerTitle = "E59"
headerSubtitle = "Club Réseaux"
footerText = "© Jan BELLON - E59 v1.2"

[confidentialLevels]
0 = "E59i-P (Public)"
1 = "E59i-M (Membres)"
2 = "E59i-R (Responsables)"
3 = "E59i-D (Direction)"

[userLevels]
0 = "Invité"
1 = "Membre"
2 = "Responsable"
3 = "Directeur"

[certificationColors]
2 = "#1d9bf0"
3 = "#e3ba1f"

[darkThemes]
0 = '--text: hsl(0, 0%, 80%);--background: hsl(0, 0%, 15%);--panel-background: hsl(0, 0%, 10%);--buttons: hsl(0, 0%, 5%)'
1 = '--text: hsl(208, 100%, 96%); --background: hsl(215, 21%, 11%); --panel-background: hsl(216, 28%, 7%); --buttons: hsl(216, 28%, 7%)'

[lightThemes]
0 = '--text: hsl(0, 0%, 20%);--background: hsl(0, 0%, 100%);--panel-background: hsl(0, 0%, 100%);--buttons: hsl(0, 0%, 100%)'
1 = '--text: hsl(208, 100%, 0%); --background: hsl(215, 21%, 100%); --panel-background: hsl(216, 28%, 95%); --buttons: hsl(216, 28%, 95%)'
